Bug 1258924 - [abrt] ibus-m17n: ibus_config_get_values(): ibus-setup-m17n killed by SIGABRT
[abrt] ibus-m17n: ibus_config_get_values(): ibus-setup-m17n killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: ibus-m17n (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6664ce20931fe709599193cf824...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 10:24 EDT by Mike FABIAN
Modified: 2016-12-20 09:32 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:32:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.23 KB, text/plain)
2015-09-01 10:24 EDT, Mike FABIAN
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-01 10:24 EDT, Mike FABIAN
no flags Details
File: core_backtrace (1.89 KB, text/plain)
2015-09-01 10:24 EDT, Mike FABIAN
no flags Details
File: dso_list (8.97 KB, text/plain)
2015-09-01 10:24 EDT, Mike FABIAN
no flags Details
File: environ (1.07 KB, text/plain)
2015-09-01 10:24 EDT, Mike FABIAN
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-01 10:24 EDT, Mike FABIAN
no flags Details
File: maps (45.07 KB, text/plain)
2015-09-01 10:24 EDT, Mike FABIAN
no flags Details
File: mountinfo (3.46 KB, text/plain)
2015-09-01 10:24 EDT, Mike FABIAN
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-01 10:24 EDT, Mike FABIAN
no flags Details
File: open_fds (1.04 KB, text/plain)
2015-09-01 10:24 EDT, Mike FABIAN
no flags Details
File: proc_pid_status (1013 bytes, text/plain)
2015-09-01 10:24 EDT, Mike FABIAN
no flags Details
File: var_log_messages (339 bytes, text/plain)
2015-09-01 10:25 EDT, Mike FABIAN
no flags Details

  None (edit)
Description Mike FABIAN 2015-09-01 10:24:40 EDT
Version-Release number of selected component:
ibus-m17n-1.3.4-19.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/ibus-setup-m17n
crash_function: ibus_config_get_values
executable:     /usr/libexec/ibus-setup-m17n
global_pid:     15231
kernel:         4.2.0-0.rc8.git0.1.fc23.x86_64+debug
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #4 ibus_config_get_values at ibusconfig.c:476
 #5 setup_dialog_load_config at setup.c:319
 #6 start at setup.c:635
Comment 1 Mike FABIAN 2015-09-01 10:24:44 EDT
Created attachment 1069026 [details]
File: backtrace
Comment 2 Mike FABIAN 2015-09-01 10:24:45 EDT
Created attachment 1069027 [details]
File: cgroup
Comment 3 Mike FABIAN 2015-09-01 10:24:46 EDT
Created attachment 1069028 [details]
File: core_backtrace
Comment 4 Mike FABIAN 2015-09-01 10:24:48 EDT
Created attachment 1069029 [details]
File: dso_list
Comment 5 Mike FABIAN 2015-09-01 10:24:50 EDT
Created attachment 1069030 [details]
File: environ
Comment 6 Mike FABIAN 2015-09-01 10:24:51 EDT
Created attachment 1069031 [details]
File: limits
Comment 7 Mike FABIAN 2015-09-01 10:24:53 EDT
Created attachment 1069032 [details]
File: maps
Comment 8 Mike FABIAN 2015-09-01 10:24:55 EDT
Created attachment 1069033 [details]
File: mountinfo
Comment 9 Mike FABIAN 2015-09-01 10:24:56 EDT
Created attachment 1069034 [details]
File: namespaces
Comment 10 Mike FABIAN 2015-09-01 10:24:57 EDT
Created attachment 1069035 [details]
File: open_fds
Comment 11 Mike FABIAN 2015-09-01 10:24:59 EDT
Created attachment 1069036 [details]
File: proc_pid_status
Comment 12 Mike FABIAN 2015-09-01 10:25:00 EDT
Created attachment 1069037 [details]
File: var_log_messages
Comment 13 Mike FABIAN 2015-09-01 10:34:24 EDT
This is in Gnome-Wayland.
Comment 14 Fedora Admin XMLRPC Client 2016-10-12 04:49:48 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2016-11-24 07:25:38 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 09:32:17 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.